@charset "utf-8";

@media screen and (min-width: 1025px) {
  .pc_none {
    display: none;
  }
}
@media screen and (max-width: 1600px) {
  .wrapper,
  .header {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }

  .product_wrap {
    width: 100%;
  }
  .tit_box1 .menu,
  .tit_box1 .tel {
    display: none;
  }
  .case .tit_box1 .tit {
    max-width: 100%;
  }
  .page_contact1_con {
    margin-left: 0;
  }
}
@media screen and (max-width: 1445px) {
  .banner .item .item_con h4 {
    font-size: 50px;
  }
  /* .nav_info .search {
    display: none;
  } */
}
@media screen and (max-width: 1350px) {
}
@media screen and (max-width: 1330px) {
  .tit_box1 .tit p {
    font-size: 16px;
  }
  .tit_box1 .tit h4,
  .case .tit_box1 .tit h4,
  .about_con_hd .tit_box1 .tit h4,
  .choose_con h4 {
    font-size: 36px;
  }
  .banner .item .item_con h4 {
    font-size: 40px;
  }
  .news_list_wrap .news_ul .item {
    margin-bottom: 10px;
  }
  .news_list_wrap .a_item {
    padding-right: 20px;
  }
  .news_list_wrap .a_item2 {
    padding: 30px;
  }
  .news_list_wrap .news_ul {
    padding-left: 20px;
  }
  .news_list_wrap .news_ul .item .img {
    width: 180px;
    height: 130px;
  }
}
@media screen and (max-width: 1200px) {
  .wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }
  .page_about3_con .item {
    padding: 150px 5% 160px;
  }
  .nav {
    justify-content: flex-end;
  }
  .nav .nav_li {
    margin: 0 20px;
  }
  .banner .item .item_con h4 {
    font-size: 30px;
  }

  .button_wrap .button {
    height: 40px;
    font-size: 14px;
    line-height: 36px;
  }
  .button_wrap .button i {
    margin-left: 5px;
  }
  .banner .swiper-pagination {
    text-align: center;
    left: 0;
  }
  .industry_wrap,
  .product_wrap {
    padding: 60px 0;
  }
  .news_wrap {
    padding: 60px 0 160px;
  }
  .product_tit {
    margin-top: 50px;
  }
  .product_tit .tit {
    width: 350px;
    height: 60px;
    background-size: contain;
    font-size: 36px;
  }
  .product_tit .desc {
    font-size: 22px;
  }
  .tit_box1 h4 {
    font-size: 36px;
  }
  .tit_box2 .tit h4 {
    font-size: 36px;
  }

  .news_tit {
    font-size: 36px;
  }
  .news_wrap:after {
    display: none;
  }
  .page_product {
    padding: 50px 0;
  }
  .public_message {
    padding-top: 50px;
  }
  .public_message_con .txt {
    padding: 30px;
    width: 300px;
  }
  .pd_detail_hd .infos {
    padding-left: 40px;
  }
  .pd_detail_hd .pics {
    width: 500px;
  }
  .pd_detail_hd .pics .mySwiper .swiper-slide .img img {
    height: 78px;
  }
  .pd_detail_hd .pics .mySwiper2 {
    height: 500px;
  }
  .pd_detail_hd .infos h1 {
    font-size: 26px;
  }
  .pd_detail_hd .infos .desc {
    margin: 20px 0 30px;
  }
  .pd_detail_hd .infos .se p {
    margin-bottom: 15px;
  }
  .pd_detail_hd .infos .se p span {
    font-size: 18px;
  }
  .pd_detail_hd .infos .btns .btn {
    flex: 1;
    font-size: 14px;
  }
  .pd_detail_info {
  }
  .public_message_tit {
    font-size: 24px;
  }
  .page_about1 {
    padding-bottom: 50px;
  }
  .page_about_tit {
    padding: 20px 0 10px;
  }
  .page_about2_list {
    margin: 0;
    width: 100%;
  }
  .page_about5 {
    width: 100%;
    margin-bottom: 50px;
  }
  .page_about4 .con h4 {
    font-size: 24px;
  }
  .page_news_hot .b_tit,
  .page_news_tit .tit {
    padding: 40px 0 20px;
  }
  .page_news_hot .list_hd .con {
    padding: 25px;
  }
  .page_news_list .list {
    margin: 0 0 50px;
  }
  .page_news_list .list .item {
    padding: 20px 10px;
  }

  .page_news_list .list .item .con {
    padding: 20px;
  }
  .page_news_list .list .item:hover:after {
    left: 10px;
    width: calc(100% - 20px);
  }
  .page_news_detail h1 {
    font-size: 30px;
  }
  .page_contact_list .item_wrap {
    width: 100%;
  }
  .page_contact_bd {
    padding: 60px 0;
  }
  .page_news_detail {
    width: 100%;
    padding: 60px 20px;
  }
  .page_cases_tit .menu {
    display: none;
  }
  .page_contact1 {
    padding: 30px 0;
  }
  .page_product_list {
    padding-left: 0;
  }

  .page_product_list .list .item .con h4 {
    font-size: 22px;
  }

  .page_product_menu {
    display: none;
  }
  .pd_detail_con {
    padding-top: 30px;
  }
  .pd_detail_hd .infos .follow_list {
    margin-top: 20px;
  }
  .page_about1_con .tit {
    font-size: 24px;
  }
  .page_about2_con {
    margin: 0 -30px;
  }
  .page_about2_con .item {
    padding: 0 30px;
  }
}
@media screen and (max-width: 1024px) {
  .page_banner {
    height: auto;
  }
  .nav_info .search {
    margin-right: 60px;
  }
  .nav_info .search a {
    padding: 2px 20px;
  }
  .mb_none {
    display: none;
  }
  .footer_md .menu {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .tit_box1 .tit h4,
  .case .tit_box1 .tit h4,
  .about_con_hd .tit_box1 .tit h4,
  .choose_con h4,
  .page_product_detail_tit {
    font-size: 30px;
  }
  .header {
    height: 60px;
    background: var(--theme-color);
  }
  .header_wrap {
    height: 60px;
  }
  .header .logo img {
    height: 36px;
  }
  .menuBtn {
    height: 60px;
    width: 60px;
  }
  .menuBtn .line {
    width: 26px;
    height: 2px;
    margin: 10px auto;
  }
  .menuBtn.active .line:nth-child(1) {
    -webkit-transform: translateY(12px) rotate(45deg);
    -ms-transform: translateY(12px) rotate(45deg);
    -o-transform: translateY(12px) rotate(45deg);
    transform: translateY(12px) rotate(45deg);
  }
  .menuBtn.active .line:nth-child(3) {
    -webkit-transform: translateY(-12px) rotate(-45deg);
    -ms-transform: translateY(-12px) rotate(-45deg);
    -o-transform: translateY(-12px) rotate(-45deg);
    transform: translateY(-12px) rotate(-45deg);
  }
  .menuPage {
    padding-right: 60px;
  }
  .banner {
    padding-top: 60px;
  }
  .banner .item .item_con .desc {
    margin: 20px 0;
  }
  .tit_box1 {
    padding: 40px 0 20px;
  }
  .tit_box1 .tit h4 br {
    display: none;
  }
  .tit_box1 .tit p {
    margin-top: 6px;
  }
  .tit_box1 .desc br {
    display: none;
  }
  .product_con {
    margin: 0 -10px;
  }
  .product_con a:first-child {
    display: none;
  }
  .product_con a {
    width: 50%;
    padding: 10px;
    height: auto;
  }
  .about_wrap {
    padding: 30px 0;
  }
  .about_con {
    width: 100%;
  }
  .about_con .btn_a {
    margin-top: 20px;
  }
  .about_list {
    width: 100%;
    margin: 0;
  }
  .about_list .item {
    padding: 0 15px;
  }
  .about_list .item .nums {
    font-size: 30px;
  }
  .about_list .item .nums span {
    font-size: 56px;
  }
  .about_list .item p {
    font-size: 16px;
  }
  .watch_btn {
    display: none;
  }
  .choose_wrap {
    padding: 30px 0;
    background: #f5f5f5 !important;
    height: auto;
  }
  .choose_con {
    margin: 0;
    width: 100%;
    padding: 0 30px;
  }
  .choose_con .tel_btn {
    margin-top: 20px;
  }
  .application_fields_list {
  }
  .application_fields_tit .tit_box1 {
    display: none;
  }
  .application_fields_list .item .item_tit {
    font-size: 18px;
    height: 40px;
  }
  .application_fields_list .item .item_con {
    display: none;
  }
  .application_fields_list .item:hover {
    background: none;
  }
  .application_fields_list .item:hover .item_tit {
    display: block;
  }
  .news {
  }
  .news_list_wrap {
    flex-wrap: wrap;
    padding-bottom: 30px;
  }
  .news_list_wrap .a_item {
    width: 100%;
  }
  .news_list_wrap .a_item.a_item2 {
    padding: 30px;
  }
  .news_list_wrap .news_ul {
    padding-left: 0;
    width: 100%;
  }
  .news_list_wrap .news_ul .item {
    margin-bottom: 0;
  }
  .news_list {
    width: 100%;
  }
  .news_con {
    flex-direction: column;
  }
  .news_list .item:first-child {
    padding-right: 20px;
  }
  .news_ul {
    padding-left: 0;
  }
  .news_ul .item {
    padding: 10px 0;
  }
  .news_ul .item .con h4 {
    margin-top: 0;
  }
  .news_ul .item .con span {
    font-size: 14px;
  }
  .footer_message {
    padding: 30px 0;
  }
  .footer_message .con h4 {
    font-size: 36px;
  }
  .footer_message .con .btn {
    margin-top: 20px;
    height: 42px;
    line-height: 42px;
  }
  .footer {
    padding: 50px 0 10px;
  }
  .footer_md .menu .item {
    margin-bottom: 20px;
  }
  .footer_md .menu .item h4 {
    text-align: left !important;
  }
  .footer_md .menu .item .list .item {
    justify-content: flex-start !important;
  }
  .footer_md .menu .item .list .item p {
    flex: 0 0 60px;
  }
  .footer_copyright .wrapper {
    justify-content: center;
  }
  .footer_copyright .wrapper p:nth-of-type(1) {
    margin-bottom: 20px;
  }
  .footer_copyright {
    padding: 0;
    text-align: center;
    margin-top: 10px;
    border-top: none;
  }
  .footer_copyright span {
    display: block;
  }
  .page_banner {
    margin-top: 60px;
  }
  .page_banner .info {
    bottom: 100px;
  }
  .page_banner .info .tit {
    font-size: 36px;
    margin-bottom: 10px;
  }
  .page_banner .info .subtitle {
    font-size: 18px;
  }
  .page_product {
    padding: 20px 0 40px;
  }
  .page_product_list .list {
    margin: 0 -6px;
  }
  .page_product_list .list a {
    padding: 6px;
    width: 33.33333%;
  }
  .page_product_list .list .item {
    padding: 0;
  }
  .page_product_list .list .item .img {
    padding: 0;
  }
  .page_product_list {
    padding-left: 0;
  }
  .page_product_list .list .item .con span {
    margin-top: 30px;
  }
  .page_product_list .list .item .con h4 {
    font-size: 18px;
    height: auto;
  }
  .page_product_list .list .item .con .desc {
    font-size: 14px;
  }
  .page_product_list .list .item .con .btn {
    margin-top: 20px;
  }
  .productshow_recommend .item .img {
    width: 200px;
  }
  .productshow_recommend .item .con {
    padding-right: 15px;
    padding-top: 15px;
  }
  .productshow_recommend .item .con h4 {
    font-size: 18px;
  }
  .productshow_recommend .item .con p {
    font-size: 14px;
    padding-top: 15px;
  }
  .pd_detail {
    padding: 60px 0 40px;
  }
  .pd_detail_info .pddi_hd .hd .item {
    font-size: 20px;
    padding: 0 20px;
  }
  .pd_detail_info .pddi_hd .bd {
    padding: 30px 0;
  }
  .pd_detail_hd .infos {
    padding: 0 20px 0 0;
  }
  .page_contact_bd .list {
    margin: 0 -20px;
  }
  .page_contact_bd .list .item {
    padding: 0 20px;
  }
  .page_contact_bd .list .item .ico img {
    width: 70px;
  }
  .return_page_mb {
    padding-top: 20px;
  }
  .page_contact_bd .list .item h4 {
    font-size: 20px;
  }
  .public_message_con {
    padding: 30px;
  }
  .page_about1 .item {
    padding-top: 40px;
    flex-direction: column;
  }
  .page_news_detail {
    padding: 30px 0;
    margin-left: 0;
  }
  .no_banner_pos {
  }
  .page_cases_show_wrap {
    padding: 30px 0;
  }
  .page_case_detail .hd .hd_con .img {
    margin-top: 20px;
  }
  .page_cs_panel2_con .item {
    padding: 30px;
  }
  .page_case_detail .hd .hd_con .desc {
    font-size: 16px;
  }
  .page_equ_panel1 .list {
    margin: 0 -10px;
    padding-bottom: 30px;
  }
  .page_equ_panel1 .list .item {
    padding: 0 10px;
  }
  .page_equ_panel1 .list .item .img img {
    border-radius: 10px;
  }
  .page_equ_panel1 .desc {
    font-size: 16px;
  }
  .page_equ_panel2_wrap {
    padding-bottom: 40px;
  }
  .page_case_detail .bd .tit {
    font-size: 24px;
  }
  .page_case_detail .bd .list .item {
    padding-left: 10px;
  }
  .page_news {
    padding: 30px 0;
  }
  .page_news_list .list {
    margin: 0 -10px;
  }
  .page_news_tit {
    display: none;
  }
  .page_news_list .list .item {
    width: 50%;
    padding: 10px;
  }
  .page_contact_list {
    margin: 0 -15px;
    padding-bottom: 40px;
  }
  .page_contact_list .item_wrap {
    padding: 0 15px;
  }
  .page_contact_list .item .con .t h4 {
    font-size: 16px;
  }
  .page_contact1_wrap {
    padding: 30px 0;
  }
  .page_contact1_con {
    padding: 30px;
  }
  .page_contact2_form .tit h4 {
    font-size: 30px;
  }
  .page_contact1_con .b_tit h4 {
    font-size: 24px;
  }
  .page_contact1_con .info .item {
    margin-top: 15px;
  }
  .page_contact2 {
    padding-bottom: 40px;
    flex-direction: column;
  }
  .page_contact2_info {
    padding-right: 0;
    padding-bottom: 30px;
    width: 100%;
  }
  .page_search {
    padding: 100px 0 40px;
  }
  .pd_detail_info .pddi_hd {
    padding-left: 0;
  }
  .page_about_honor {
    margin: 30px 0;
    flex-direction: column;
  }
  .page_about_honor_list {
    width: 100%;
  }
  .page_about_culture {
    flex-direction: column;
    padding-top: 0;
  }
  .page_about_visits {
    padding: 0;
  }
  .page_about_culture_wrap {
    padding: 0 0 30px;
  }
  .page_about_culture .item_img {
    width: 100%;
    text-align: center;
  }
  .page_about_culture .list .item .con {
    padding-left: 20px;
  }
  .page_about_culture .list .item {
    padding: 20px 0;
  }
  .page_about_culture .list .item .img img {
    width: 60px;
    height: 60px;
  }
  .page_about_culture .list .item .con h4 {
    font-size: 18px;
  }
  .page_about_culture .list .item .con p {
    font-size: 14px;
  }
  .page_about_photo1 {
    padding-bottom: 30px;
  }
  .pd_detail_info {
    margin: 30px 0 0;
  }
  .pd_detail_con {
    padding-left: 0;
  }
  .pd_detail_hd .pics {
    width: 400px;
  }
  .pd_detail_hd .pics .mySwiper2 {
    height: 400px;
  }
  .pd_detail_hd .pics .mySwiper .swiper-slide .img {
    height: 80px;
    padding: 10px;
  }
  .page_cases {
    padding-top: 40px;
  }
  .page_cases_list .list {
    margin: -10px -10px 0;
  }
  .page_cases_list .list .item {
    padding: 10px;
  }
  .page_cases_list .list .item .info {
    padding: 20px 15px;
  }
  .page_cases_list .list .item .info h4 {
    font-size: 18px;
    line-height: 1.3;
  }
  .page_about1 {
    padding: 0 0 30px;
    flex-direction: column;
  }
  .page_product_detail_tit {
    margin-top: 30px;
  }
  .page_about1_img {
    width: 100%;
  }
  .page_about1_con {
    padding: 30px 0 0;
  }
  .page_about1_con .tit {
    font-size: 18px;
  }
  .page_about1_con p {
    margin: 0;
  }
  .page_about1_con .tit:after {
    height: 2px;
  }
  .page_about2_con .item .tit {
    font-size: 16px;
  }
  .page_about2_con .item .nums {
    line-height: 1;
    font-size: 24px;
  }
  .page_about2_con .item .nums span {
    font-size: 40px;
    line-height: 1;
  }
  .page_about2_con .item .nums em {
    font-size: 24px;
  }
  .page_about2_con {
    margin: 0 -15px;
    padding: 40px 0;
  }
  .page_about2_con .item {
    padding: 0 15px;
  }
  .page_about2_con .item .desc {
    font-size: 14px;
    margin-top: 5px;
  }
  .page_about3 {
    padding-bottom: 40px;
  }
  .page_about3_con .item {
    padding: 50px 20px;
  }
  .page_about3_con .item .con h4 {
    font-size: 24px;
    margin-top: 20px;
  }
  .page_about3_con .item .con p {
    font-size: 14px;
  }
  .page_about3_con .item .img img {
    width: 60px;
  }
  .page_about4_con {
    margin: 0 -10px;
    padding: 30px 0 50px;
  }
  .page_about4_con .item {
    padding: 0 10px;
  }
  .page_about4_con .item .con h4 {
    font-size: 18px;
  }
  .page_about4_con .item .con p {
    font-size: 14px;
  }
  .tit_box1 .tit span,
  .product_wrap .tit_box1 span {
    font-size: 40px;
  }
  .about_wrap {
    background: #fff;
  }
  .about_wrap .about-box {
    flex-wrap: wrap;
  }
  .about_img {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 60px;
  }
  .news_list_wrap .news_ul,
  .news_list_wrap {
    grid-template-columns: 100%;
  }
  .news_list_wrap .news_ul .item .con h4 {
    font-size: 18px;
  }
}
@media screen and (max-width: 768px) {
  body {
    font-size: 14px;
  }
  .button_wrap .button {
    padding: 0 20px;
    height: 36px;
    line-height: 32px;
  }
  .header {
    height: 50px;
    padding: 0 15px;
  }
  .header .logo img {
    height: 32px;
  }
  .menuPage {
    padding-right: 52px;
  }
  .menuBtn {
    width: 50px;
    height: 50px;
  }
  .menuBtn .line {
    margin: 7px auto;
  }
  .menuBtn.active .line:nth-child(1) {
    -webkit-transform: translateY(9px) rotate(45deg);
    -ms-transform: translateY(9px) rotate(45deg);
    -o-transform: translateY(9px) rotate(45deg);
    transform: translateY(9px) rotate(45deg);
  }
  .menuBtn.active .line:nth-child(3) {
    -webkit-transform: translateY(-10px) rotate(-45deg);
    -ms-transform: translateY(-10px) rotate(-45deg);
    -o-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
  }
  .wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }
  .header_wrap {
    height: 50px;
  }
  .banner .item .item_con {
    padding-bottom: 0;
  }
  .banner {
    padding-top: 50px;
  }
  .banner .pages {
    display: none;
  }
  .banner .banner-towrap {
    display: none;
  }
  .banner .item .item_con .info {
    padding-top: 0;
    width: 100%;
  }
  .banner .item .item_con h4 {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .banner .item .item_con .desc {
    display: none;
  }
  .more_style3 {
    font-size: 14px;
    height: 40px;
  }
  .tit_box1 {
    padding: 20px 0 20px;
  }
  .tit_box1 .tit p {
    font-size: 14px;
  }
  .tit_box1 .tit h4,
  .case .tit_box1 .tit h4,
  .about_con_hd .tit_box1 .tit h4,
  .tit_box2 .tit h4,
  .pd_detail_bd .con h4,
  .page_product_detail_tit {
    font-size: 34px;
  }
  .page_product_detail_tit:after {
    width: 50px;
    height: 2px;
    margin-top: 0;
  }
  .productshow_recommend .item .img {
    width: 120px;
  }
  .tit_box1 .tit h4 br {
    display: none;
  }
  .product_con {
    margin: 0 0 15px 0;
  }
  .product_con a {
    width: 100%;
    padding: 5px 0;
  }
  .product_con .item {
    padding: 20px;
  }
  .product_con .item .con h4 {
    font-size: 18px;
  }
  .product_con .item .con p {
    margin: 10px 0;
  }
  .product_con .item .img {
    padding-right: 0;
  }
  .product_con .item .con .btn {
    font-size: 14px;
    height: 34px;
  }
  .about_wrap {
    padding: 60px 0 0 0;
  }
  .about_con .subtitle {
    font-size: 14px;
  }
  .about_list {
    padding: 30px 0 0;
    flex-wrap: wrap;
  }
  .about_list .item {
    flex: auto;
    width: 50%;
    padding: 15px;
  }
  .about_list .item .nums {
    font-size: 24px;
  }
  .about_list .item .nums span {
    font-size: 42px;
  }
  .choose_con {
    padding: 0 15px;
  }
  .choose_con .list .item {
    padding: 20px;
    flex-direction: column;
  }
  .choose_con .list .item .con {
    padding-left: 0;
  }
  .choose_con .list .item .img img {
    width: 55px;
    margin-bottom: 15px;
  }
  .choose_con .tel_btn {
    flex-direction: column;
  }
  .choose_con .tel_btn .tel {
    margin-left: 0;
    margin-bottom: 15px;
  }
  .choose_con .tel_btn .more {
    margin-left: 0;
  }
  .application_fields {
    display: none;
  }
  .news_list_wrap .a_item {
    width: 100%;
    padding-right: 0;
  }
  .news_list_wrap .a_item2 .con h4,
  .news_list_wrap .a_item1 .con h4 {
    font-size: 18px;
  }
  .news_list_wrap .a_item.a_item2 {
    margin: 15px 0 10px;
  }
  .news_list_wrap .news_ul .item .img {
    width: 140px;
    height: 80px;
    border-radius: 10px;
  }
  .news_list_wrap .news_ul .item .con h4 {
    font-size: 18px;
    margin: 10px 0 10px;
  }
  .news_list_wrap .news_ul .item .con span,
  .news_list_wrap .news_ul .item .con .btn {
    display: none;
  }
  .news_list_wrap .news_ul {
    margin-top: 0;
  }
  .tit_box1 .desc {
    font-size: 14px;
  }

  .page_public_about_list5 .list .item {
    padding: 10px;
  }
  .footer_message {
    padding: 40px 0;
  }
  .footer_message .con p {
    font-size: 12px;
  }
  .footer_message .con h4 {
    font-size: 18px;
  }
  .footer_message .form form {
    flex-direction: column;
  }
  .footer_message .form input {
    width: 100%;
    height: 40px;
    font-size: 14px;
    margin: 0 0 10px;
  }
  .footer_message .form input.content {
    flex: auto;
  }
  .footer_message .form button {
    width: 100%;
    height: 40px;
  }
  .footer_message .share {
    margin-top: 20px;
  }
  .footer_copyright {
    font-size: 12px;
    flex-direction: column;
    border-top: none;
  }
  .footer_copyright a.bontop {
    justify-content: center;
  }
  .footer_copyright a {
    margin: 0;
    padding: 0 8px;
  }
  .page_banner {
    margin-top: 50px;
  }
  .page_banner:after {
    height: 30px;
  }
  .page_banner .info {
    bottom: 20px;
  }
  .page_banner .info .tit {
    font-size: 20px;
    margin-bottom: 5px;
  }
  .page_banner .info .subtitle {
    font-size: 12px;
  }

  .page_about_tit {
    font-size: 24px;
    padding: 30px 0 20px;
    line-height: 1.3;
  }
  .page_about1 {
    padding: 0 0 20px 0;
  }
  .page_about1_con {
    flex-direction: column;
  }
  .page_about1_con .info {
    padding-left: 0;
  }
  .page_about1_con .info p {
    margin-bottom: 12px;
  }
  .page_about1_con .about_data {
    width: 100%;
    margin: 0 -20px;
  }
  .page_about1 .item .item_con .nums {
    margin-top: 10px;
  }
  .page_about1 .item .item_con .nums .num p {
    font-size: 12px;
  }

  .page_about2_con {
    flex-wrap: wrap;
  }
  .page_about2_con .item {
    width: 50%;
    flex: none;
    margin: 10px 0;
  }
  .page_about2_con .item .nums {
    font-size: 24px;
  }
  .page_about2_con .item .nums span {
    font-size: 30px;
  }
  .page_about2_con .item .desc {
    font-size: 14px;
  }
  .page_about3_con {
    flex-direction: column;
    padding-bottom: 30px;
  }
  .page_about3_con .item {
    padding: 30px 0 0;
    border-right: none;
  }
  .page_about3_con .item .con h4 {
    margin-top: 0;
  }
  .page_banner_menu {
    display: none;
  }
  .page_about4_con {
    flex-direction: column;
    padding: 30px 0 20px;
  }
  .page_about4_con .item {
    margin-bottom: 30px;
  }
  .page_about4_con .item .con h4 {
    padding: 10px 0;
  }
  .layui-layer {
    width: calc(100% - 20px) !important;
  }
  .page_public_about_list .list a {
    padding: 6px;
    width: 50%;
  }
  .page_public_about_list {
    padding-bottom: 30px;
  }
  .page_public_about_list .list {
    margin: -6px -6px 0;
  }
  .page_public_about_list .list a .img img {
    height: 160px;
  }
  /* .page_product_list */
  .page_product_list .list a {
    width: 50%;
  }
  .page_product_list .a_tit {
    font-size: 18px;
    padding-bottom: 10px;
  }
  .page_product_list {
    padding-bottom: 30px;
  }
  .page_product_list .list {
    padding-top: 20px;
  }
  .page_product_list .list .item {
    flex-direction: column;
  }
  .page_product_list .list .item .img {
    width: 100%;
  }
  .page_cases_show_wrap {
    padding: 20px 0 30px;
  }
  .page_case_detail .hd {
    flex-direction: column-reverse;
    display: flex;
  }
  .page_case_detail .hd .hd_img {
    padding-top: 30px;
    width: 100%;
  }
  .page_case_detail .hd .hd_img img {
    border-radius: 10px;
  }
  .page_case_detail .hd .hd_con .desc {
    font-size: 14px;
    padding-top: 20px;
  }
  .page_cs_panel2_con {
    padding: 30px 0;
  }
  .pagination {
    margin-top: 20px;
  }
  .no_banner_pos {
    padding: 0;
    font-size: 14px;
  }
  .page_equ_panel1_wrap {
    padding-top: 20px;
  }
  .page_equ_panel1 .list .item .tit {
    font-size: 14px;
  }
  .page_equ_panel1 .desc {
    margin: 15px 0;
  }
  .page_equ_panel2_wrap {
    padding: 0 15px 30px;
  }
  .page_equ_panel2_con {
    padding: 20px 0 30px;
  }
  .page_case_detail .bd {
    padding-top: 20px;
    flex-direction: column;
  }
  .page_case_detail .bd .list {
    padding-left: 0;
    flex-wrap: wrap;
    margin: 0 -6px;
  }
  .productshow_recommend {
    padding-bottom: 10px;
  }
  .page_case_detail .bd .list .item {
    padding: 6px;
    flex: auto;
    width: 50%;
  }
  .pd_detail_hd .infos .list {
    margin: 0 -15px;
  }
  .pd_detail_hd .infos .list .item {
    padding: 0 15px;
    flex-direction: column;
    align-items: center;
  }
  .pd_detail_hd .infos .list .item .ico {
    width: 34px;
  }
  .pd_detail_bd {
    padding: 20px;
    margin: 30px 0;
    flex-direction: column;
  }
  .pd_detail_bd .con {
    width: 100%;
  }
  .pd_detail_bd .imgs {
    padding-left: 0;
    margin-left: 0;
    border-left: none;
    padding-top: 20px;
  }
  .pd_detail_bd .imgs .img .item {
    padding: 0 3%;
  }
  .pd_detail_hd .infos .list .item h4 {
    font-size: 14px;
    flex: 1;
    text-align: center;
    margin-left: 0;
    margin-top: 10px;
    min-width: 0;
  }
  .pd_detail_hd .infos .follow_list {
    margin-top: 20px;
  }
  .pd_detail {
    padding-top: 30px;
  }
  .pd_detail_hd {
    flex-direction: column;
  }
  .pd_detail_hd .pics {
    width: 100%;
  }
  .pd_detail_hd .pics .mySwiper2 {
    height: 300px;
  }
  .pd_detail_hd .pics .mySwiper .swiper-slide .img {
    padding: 3px;
  }
  .pd_detail_hd .pics .mySwiper .swiper-slide .img img {
    height: 54px;
  }
  .pd_detail_hd .infos {
    padding: 20px 0 0;
  }
  .pd_detail_hd .infos .pos {
    font-size: 16px;
  }
  .pd_detail_hd .infos h1 {
    font-size: 22px;
    line-height: 1.2;
    margin-bottom: 10px;
    padding-bottom: 15px;
  }
  .pd_detail_hd .infos .se {
    font-size: 14px;
  }
  .pd_detail_hd .infos .se p span {
    font-size: 14px;
  }
  .pd_detail_hd .infos .desc {
    font-size: 14px;
  }
  .pd_detail_hd .infos .btns {
    margin-top: 30px;
  }
  .pd_detail_hd .infos .btns .btn {
    width: 48%;
    margin: 0 1%;
    height: 40px;
    font-size: 13px;
  }
  .pd_detail_hd .infos .btns .btn i {
    font-size: 18px;
    margin-top: -5px;
  }
  .pd_detail_hd .infos .follow_us {
    margin-top: 20px;
  }
  .pd_detail_hd .infos .follow_us {
    flex-direction: column;
    align-items: flex-start;
  }
  .pd_detail_hd .infos .follow_us .tit {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .pd_detail_info {
    margin-top: 30px;
    flex-direction: column;
  }
  .pd_detail_info .pddi_hd .hd .item i {
    display: none;
  }
  .pd_detail_info .pddi_hd .bd .tit {
    font-size: 16px;
    padding: 0 15px;
  }
  .pd_detail_info .pddi_hd .bd .c {
    padding: 20px 0;
  }
  .pd_detail_info .pddi_hd .hd .item {
    font-size: 16px;
  }
  .pd_detail_info .pddi_hd .tags {
    margin-top: 15px;
    border-top-width: 1px;
    padding: 15px 0 0;
  }
  .public_message_con {
    margin-top: 30px;
    padding: 20px;
    flex-direction: column;
  }
  .public_message_con .cover {
    width: 100%;
    height: 300px;
  }
  .public_message_con .page_contact2_form {
    padding: 20px 0;
  }
  .page_contact2_form .input_box {
    flex-direction: column;
    margin-bottom: 0;
  }
  .page_contact2_form .input_box input {
    margin-bottom: 10px;
  }
  .page_contact2_form .form p {
    font-size: 12px;
  }
  .page_contact2_form .form .button {
    margin-top: 20px;
    justify-content: center;
  }
  .page_product_related {
    padding-top: 20px;
  }
  .page_product_related_tit {
    font-size: 24px;
  }
  .pd_detail_info .pddi_hd .bd .con {
    padding: 20px 15px 10px;
  }
  .pd_detail_info .pddi_hd .bd .con p {
    width: 50%;
    font-size: 12px;
    padding: 3px 6px;
  }
  .pd_detail_info .pddi_hd {
    width: 100%;
    padding-right: 0;
  }
  .pd_detail_info .pddi_hd .hd {
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    overflow-x: auto;
  }
  .pd_detail_info .pddi_hd .hd:before,
  .pd_detail_info .pddi_hd .hd:after {
    display: none;
  }
  .pd_detail_info .pddi_hd .bd {
    padding: 20px 20px 0;
  }
  .plr60 {
    padding: 0 20px 20px;
  }
  .pd_detail_info .pddi_hd .tags a {
    margin-bottom: 10px;
  }
  .pd_detail_info .pddi_bd {
    padding-left: 0;
    padding-top: 30px;
  }
  .pd_detail_info .pddi_bd .pd_tit {
    margin: 20px auto;
  }
  .pd_detail_info .pddi_bd .cate .list {
    margin: 0 -6px;
  }
  .pd_detail_info .pddi_bd .cate .list .item {
    padding: 6px;
  }
  .pq1_info .desc {
    width: 100%;
    font-size: 16px;
  }
  .pq1_info .desc:before,
  .pq1_info .desc:after {
    display: none;
  }
  .pq1_info .list {
    margin: 20px 0;
  }
  .pq1_info .list .item {
    margin: 0 10px;
  }
  .pq2_info {
    flex-direction: column;
  }
  .pq2_info .pq2_info_con {
    padding: 20px;
  }
  .pq2_info .pq2_info_con .tit {
    font-size: 24px;
  }
  .pq2_info .pq2_info_con .desc {
    font-size: 16px;
  }
  .pq2_info .pq2_info_img {
    width: 100%;
  }
  .pq3_info {
    padding-bottom: 30px;
  }
  .pq3_info .tit_box1 {
    margin-top: 30px;
  }
  .pq3_info_con {
    padding-top: 10px;
  }
  .pq3_info_con .item .img {
    padding: 10px;
    height: 250px;
  }
  .pq3_info_con .item .tit {
    font-size: 14px;
    line-height: 1.2;
  }
  .page_news {
    flex-direction: column;
    padding: 30px 0;
  }
  .page_news_menu {
    display: block;
    width: 100%;
  }
  .page_news_list {
    margin-right: 0;
  }
  .page_news_list .list {
    margin: 0;
  }
  .page_news_list .list .item {
    width: 100%;
    padding: 0 0 20px;
  }
  .page_contact_list {
    flex-wrap: wrap;
    padding-bottom: 0;
  }
  .page_contact_list .item_wrap {
    padding: 0 20px 15px;
    flex: none;
    width: 100%;
  }
  .page_contact1_map {
    width: 100%;
  }
  .page_contact_list .item_wrap .item {
    padding: 10px 0;
  }
  .page_contact_list .item .con .c p {
    font-size: 14px;
  }
  .page_contact1 {
    flex-direction: column;
    padding-bottom: 0;
  }
  .page_contact_map {
    padding-bottom: 20px;
  }
  .page_news_list .list .item .img {
    height: 260px;
  }
  .page_news_list .list .item .con h4 {
    font-size: 18px;
    line-height: 1.3;
  }
  .page_news_list .list .item .con p {
    line-height: 1.2;
  }
  .page_news_list .list .item .agg {
    margin-top: 10px;
    font-size: 14px;
  }
  .page_news_list .list .item .agg .name,
  .page_news_list .list .item .agg .ico {
    display: none;
  }
  .page_news_detail_wrap {
    padding-top: 30px;
    padding-bottom: 30px;
    flex-direction: column;
  }
  .page_news_detail_wrap .page_news_detail {
    flex-direction: column;
  }
  .technical_support .panel1 {
    padding: 20px;
    margin-bottom: 15px;
  }
  .technical_support .p1_tit {
    font-size: 20px;
  }
  .technical_support .p1_tit:after {
    width: 50px;
    height: 2px;
    margin-bottom: 15px;
  }
  .technical_support .p1_con .con h4 {
    font-size: 24px;
  }
  .page_about_tit .tit h4 {
    font-size: 20px;
  }
  .page_cases {
    padding-top: 20px;
  }
  .page_cases_tit {
    height: auto;
  }
  .page_cases_tit .tit {
    font-size: 20px;
  }
  .page_cases_list {
    padding-bottom: 30px;
  }
  .page_cases_list .list {
    margin: 10px -6px;
  }
  .page_cases_list .list .item {
    width: 50%;
    padding: 6px;
  }
  .page_cases_list .list .item .img {
    height: 160px;
  }
  .page_cases_list .list .item .info {
    padding: 15px 10px 20px;
  }
  .page_cases_list .list .item .info h4 {
    font-size: 16px;
  }
  .page_cases_list .list .item .info p {
    display: none;
  }
  .page_cases_list .list .item .info span {
    font-size: 14px;
    margin-top: 10px;
  }
  /* page_news */
  .page_product_list .list .item .img img {
    width: 100%;
  }
  .page_product_list .list .item {
    padding: 0;
  }
  .page_news_detail {
    padding: 30px 15px;
  }
  .page_news_detail h1 {
    font-size: 22px;
    margin-top: 40px;
  }
  .industry_wrap .tit_box1 .more-btn-thm {
    position: relative;
    z-index: 3;
  }
  .more-btn-thm .btn_a {
    padding: 10px 20px;
  }
  .page_news_detail .info {
    flex-direction: column;
    margin-top: 15px;
  }
  .page_news_detail .info .info_hd {
    margin-bottom: 20px;
  }
  .page_news_detail .info .info_hd ul {
    align-items: center;
  }
  .page_news_detail .info .info_hd li {
    font-size: 12px;
    margin-right: 15px;
  }
  .page_news_detail .info .info_bd h4 {
    font-size: 14px;
  }
  .page_news_detail .desc {
    padding: 20px 0;
    font-size: 16px;
  }
  .page_download_center .list_item .menu {
    font-size: 16px;
  }
  .page_download_center .list_item .menu i {
    width: 26px;
    height: 26px;
  }
  .page_download_center .list_item {
    margin-bottom: 10px;
  }
  .page_download_center .list_item .list .item {
    height: 70px;
  }
  .page_download_center .list_item .list .item .pdf {
    display: none;
  }
  .page_download_center .list_item .list .item h4 {
    margin-left: 0;
    padding-right: 10px;
  }
  .page_download_center {
    padding: 20px 0;
  }
  .page_download_center_more {
    padding-bottom: 30px;
  }
  .page_contact1_con {
    width: 100%;
  }
  .page_contact1_con .b_tit h4 {
    font-size: 18px;
  }
  .page_contact1_con .info .item {
    width: 100%;
  }
  .page_contact2_info .tit {
    padding-top: 0;
  }
  .page_contact2_info .tit h4 {
    font-size: 24px;
  }
  .page_contact2_info .tit p {
    margin-top: 0;
    font-size: 14px;
    line-height: 1.7;
  }
  .page_contact2_form {
    padding: 0 0 40px;
  }
  .page_contact2_form .input_box .input {
    margin-bottom: 0;
  }
  .page_contact2_form .tit h4 {
    font-size: 20px;
  }
  .page_contact2_form .form .button button {
    width: 200px;
    height: 40px;
  }
  .pd_detail_info .pddi_hd .bd .list {
    margin: 0 -6px;
  }
  .pd_detail_info .pddi_hd .bd .list .img {
    width: 50%;
    padding: 6px;
  }
  .pd_detail_info .pddi_hd .bd .list .img img {
    height: 150px;
  }
  .return_page_mb dt {
    border-bottom: 1px solid #f7f7f7;
    padding: 12px 0;
  }
  .return_page_mb dt .p1 {
    font-size: 14px;
    margin-bottom: 6px;
  }
  .return_page_mb dt p {
    font-size: 16px;
    line-height: 1.2;
  }
  .page_contact {
    flex-direction: column;
    padding-bottom: 0;
  }
  .page_contact_hd {
    width: 100%;
    padding-top: 0;
    flex-direction: column;
  }
  .page_contact_hd .info {
    width: 100%;
    padding: 20px;
  }
  .page_contact_bd {
    padding: 30px 0 0;
  }
  .page_contact_bd .list {
    flex-wrap: wrap;
  }
  .page_contact_bd .list .item {
    padding: 0 10px 20px;
    width: 50%;
    flex: none;
  }
  .page_contact_bd .list .item .ico img {
    width: 50px;
  }
  .page_contact_bd .list .item h4 {
    font-size: 16px;
    line-height: 1.2;
    margin: 10px 0 5px;
  }
  .page_contact_bd .list .item p {
    font-size: 12px;
  }
  .page_contact_map .item .tit {
    font-size: 18px;
    padding-top: 10px;
  }
  .pd_detail_info .pddi_hd .bd_item .button {
    justify-content: center;
  }
  .pd_detail_info .pddi_hd .bd_item button {
    width: 200px;
    height: 50px;
  }
}
@media screen and (max-width: 500px) {
  .page_product_list .list a {
    width: 100%;
  }
}
